<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://use.fontawesome.com/1318152f53.js"></script>
    <link rel="stylesheet" href="../css/branch.css" />
    <link rel="stylesheet" href="../css/contact.css" />
    <title>Contact</title>
  </head>
  <body>
    <section class="all">
      <div id="menuToggle">
        <input type="checkbox" />
        <span></span>
        <span></span>
        <span></span>
        <ul id="menu">
          <a href="#"><li>Home</li></a>
          <a href="#"><li>The farm</li></a>
          <a href="#"><li>Products</li></a>
          <a href="#"><li>Contact</li></a>
          <a href="#"><li>Buy now</li></a>
        </ul>
      </div>
      <div class="header">
        <div class="topheaderleft">
          <a>Home</a>
          <a>The farm</a>
          <a>Products</a>
        </div>
        <div class="logo">
          <img src="../img/ecobeef-logo.png" />
        </div>
        <div class="topheaderright">
          <a>Our blog</a>
          <a>Contact</a>
          <a>Buy now</a>
        </div>
      </div>

<div class="name">
  <h1>Contact</h1>
</div>
<div class="content">
  <div class="contact">
    <h3>Contact with us</h3>
    

  </div>
  
</div>












      <div class="bottom">
        <div class="imagecowbot"></div>
        <div class="listerbot">
          <div class="firstelementbot">
            <p>Lorem ipsum dolor<br /> mit sametus etomnia ques at omnia</p>
            <div class="icons">
            <i class="fa fa-facebook" aria-hidden="true"></i>
            <i class="fa fa-google-plus" aria-hidden="true"></i>
            <i class="fa fa-twitter" aria-hidden="true"></i>
            <i class="fa fa-linkedin"></i>
          </div>
        </div>
        <div class="secondelementbot">
          <h4>Useful links</h4>
          <ul>
            <a href=""><li><i class="fa fa-angle-right"></i> <b>&nbsp P-3400</b> ipsum</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b> &nbsp AD Conser</b> poretel venture</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b> &nbsp Elisted-34</b> eiusmod</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b>&nbsp Atlabore-33</b> </li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b> &nbspTempor-Z</b> incididunt</li></a>
          </ul>
        </div>
        <div class="thirdelementbot">
          <ul>
            <a href=""><li><i class="fa fa-angle-right"></i> &nbsp Lorem ipsum</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i>&nbsp Consectetur adipisicing</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> &nbsp Elitsed do eiusmund</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> &nbsp Tempor incididunt</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i>  &nbsp Altabore</li></a> 
          </ul>
        </div>
        <div class="fourthelementbot">
          <h4>Our mission</h4>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
        <a href="">Read more</a>
        </div>
      </div>
     
       
      
      <div class="bottertext">
        <p>© 2021 BeEcoBeef - BeTheme. All Rights Reserved.  </p><a href="">&nbsp Muffin group</a>
      </div>
    </section>
  </body>
</html>
